Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77880 - KPilot fail to synchronise with Handspring Trio 270
Summary: KPilot fail to synchronise with Handspring Trio 270
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdepim
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 18:47 UTC by Michel Alexandre Salim
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-03 12:25:52 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2002-11-14 18:47:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021029
Phoenix/0.4

Description of problem:
I could not get KPilot to synchronise with my Trio 270. JPilot works fine using
both serial and USB, gnome-pilot only works using a serial cable, and KPilot
just would not do anything.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run KPilot
2. Configure to /dev/ttyS0 for serial, or /dev/ttyUSB1 for USB
3. Attempt to backup/synchronize

(make sure you have write permission to the device file in question and
kpilotDaemon is running i.e. showing in tray)

Actual Results:  Trio timed out, KPilot still waiting for the hotsync button to
be pressed

Expected Results:  Synchronisation works

Additional info:

Comment 1 Ngo Than 2003-02-01 10:00:47 UTC
could you please upgrade kdepim-3.1 from rawhide. Does it work for you?

Comment 2 Jesse Barnes 2005-12-15 23:57:21 UTC
I get this behavior under kdepim-3.5 even though I've upgraded pilot-link: 
[root@jbarnes-mobile jbarnes]$ rpm -q kdepim pilot-link 
kdepim-3.5.0-0.1.rc2.1  
pilot-link-0.12.0-0.pre4.5.1  
  
  

Comment 3 Michel Alexandre Salim 2006-02-14 14:49:02 UTC
Jesse, do you want to clone the bug and set it to Fedora Core? I don't think
it's being looked at anymore.

Comment 4 Ngo Than 2006-05-03 12:25:52 UTC
this bug has been fixed kdepim-3.5.2 in FC5-update. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.